html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */
  font-family:"Helvetica Neue", helvetica, Arial, sans-serif;
	background: #f1f1f1;
  color: #606060;
}

input, textarea { font-family:"Helvetica Neue", helvetica, Arial, sans-serif; color: #606060; font-size: 100%; }

button { font-family:"Helvetica Neue", helvetica, Arial, sans-serif;   color: #606060; font-size: 0.8125em;}

/* via http://users.tkk.fi/~tkarvine/pre-wrap-css3-mozilla-opera-ie.html */
pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

#background {
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1;
}

#page {
  font-size: 0.8125em; /* 16px x .75 = 12px OR 16px x .8125 = 13px OR 16px x .875 = 14px */
  line-height: 1.5em; /* 14px x 1.5 = 21px */
	min-height: 100%;
	position: relative;
	z-index: 2;
	
}



strong { font-weight: bold; }

/* Links */
a:link, a:visited {
  color: #606060;
  text-decoration: none;

/*
	-o-transition-property: color, background-color;
	-webkit-transition-property: color, background-color;
	-moz-transition-property: color, background-color;
	transition-property: color, background-color;
	 -o-transition-duration: 0.2s;
	 -webkit-transition-duration: 0.2s;
	 -moz-transition-duration: 0.2s;
	 transition-duration: 0.2s;  
*/
}

a:hover, a:active {
  color: white !important;
  text-decoration: none;
  background-color: black !important;
}

a:focus, input:focus, textarea, textarea:focus { outline: none; }


hr { border: 0; background: #f1f1f1; height: 4px; margin: 1em 0; }


/* Titles  */
h1, h2, h3 { font-size: inherit; font-weight: bold; }

h1#site-name a { background: white; width: 754px; display: block; padding: 30px 8px 3px 8px; text-transform: uppercase; letter-spacing: 0.15em; }

/* Node */
#comments h2, h2.page-title, h2.title a, #comments h3 a, #comments h3 span { background: white; display: inline-block; padding: 3px 8px; max-width: 564px; }

/* .node .content img+img { margin-left: 20px; } */
.imagecache-half-column + .imagecache-half-column { margin-left: 8px; }


/* User Profile Page */
.profile { background: white; width: 564px; padding: 8px 8px; float: left; margin: 0; }

/* Login Page */
#user-login { background: white; width: 564px; padding: 8px 8px; float: left; margin: 0; }
#main .form-item { margin-bottom: 8px; }
#main .form-text { border: 2px solid #f1f1f1; display: inline-block; width: 200px; padding: 3px 5px; }
#main label { width: 70px; display: inline-block; vertical-align: top;  }
#main .form-submit { background-color: transparent;	width: 80px; height: 25px; background-image: url(../graphics/body-arrow-right.png); background-position: right top;	background-repeat: no-repeat; border: none; outline: none; padding: 3px 14px 4px 0; cursor: pointer; }
#main .form-submit:hover { color: white; background-position: right bottom; }	
#user-login .form-submit { margin-left: 208px; }


/* Nodes */
.node .content { background: white; width: 564px; padding: 3px 8px; float: left; min-height: 150px; }
.node .content a, #footer a { color: black; }
.node .content a:hover, #footer a:hover { border: solid black; border-width: 0 0 1px 0; background: transparent !important; color: black !important; }
.node { margin-bottom: 40px; }

/* A footer for the node */
div.tail { width: 580px; height: 25px; overflow: hidden; }
div.date-posted { background: white; float: right; padding: 3px 8px;}
div.permalink { float: right; }
div.permalink a { display: block; width: 25px; height: 25px; background-image: url(../graphics/permalink-square.gif); background-position: left;  }
div.permalink a:hover { background-position: right; }

/* Easy browsing links for nodes */
div.browse-links { width: 580px; margin: 40px 0 80px 0; }
div.previous-link { float: left; width: 290px; }
div.next-link {float: right; width: 290px; text-align: right; }



div.browse-links a { margin-bottom: 12px; }
div.browse-links div.previous-link a { display: inline-block; background-image: url(../graphics/double-decker-arrow-left.png); padding: 3px 8px 3px 17px; background-position: top left; }
.browserFirefox div.browse-links div.previous-link a { padding-top: 2px; }
div.browse-links div.previous-link a:hover { background-position: bottom left; background-color: transparent !important; }

div.browse-links div.next-link a { display: inline-block; background-image: url(../graphics/double-decker-arrow-right.png); padding: 3px 17px 3px 8px; background-position: top right; }
.browserFirefox div.browse-links div.next-link a { padding-top: 2px; }
div.browse-links div.next-link a:hover { background-position: bottom right; background-color: transparent !important; }

/* Grid link for the project pages */
.section-projects div.previous-link, .section-projects div.next-link { width: 200px; }
div.browse-links div.grid-link { width: 180px; float: left; text-align: center; }
div.browse-links div.grid-link a { display: inline-block; font-weight: bold; background-image: url(../graphics/grid-button.gif); padding: 3px 15px 22px 48px; background-position: top left; }
.browserFirefox div.browse-links div.grid-link a { padding-top: 2px; }
div.browse-links div.grid-link a:hover { background-position: bottom left; }

/* Unpublished */
.node-unpublished .content,
.node-unpublished .date-posted,
.node-unpublished h2.title a,
.node-unpublished .links a { background-image: url(../graphics/hilite.gif); }

.node-unpublished h2.title a:hover,
.node-unpublished .links a:hover { background-image: none; }

/* Node Teaser */
.node-teaser h2.title a { width: 564px; }
.node-teaser span.date-posted { float: right; font-weight: normal; }
.node-teaser { margin-bottom: 6px; }

/* Side Tags and Links */
/*
div.taxonomy { margin-top: 0px; background: red; width: 150px; float: right; }
div.links { margin-top: 0px; background: green; width: 150px; float: right; }
*/

div.sidecar { width: 190px; float: right; }
div.sidecar ul { padding: 0; }

/* Taxonomy Pages */
.view-top { background: white; width: 564px; padding: 3px 8px; margin-bottom: 18px; }
.view-top h2.title { text-transform: uppercase; display: inline-block; }
a.feed-icon { float: right; background-image: url(../graphics/feed.png); width: 16px; height: 16px; margin-top: 5px;  }
a.feed-icon:hover { background-color: transparent !important; background-position: right; }


div.sidecar ul li { display: block; margin-bottom: 0px; }

div.sidecar ul li a { background: white; display: inline-block; padding: 3px 8px;} /* need to fix line break tag problem... */
div.sidecar li a { background-color: #f1f1f1; }

/* Menu */
li a.active { color: inherit; }
.block-menu ul, .block-menu ul li { list-style: none; margin: 0; padding: 0; text-indent: 0; }


#block-itp_blog-0 li a, #block-itp_blog-1 li a, .block-menu ul a { font-weight: bold; background: white; display: block; width: 140px; padding: 3px 8px; margin-bottom: 6px; }

.block-menu ul a.active { width: 154px; background-color: transparent; background-image: url(../graphics/menu-arrow-right.png); background-repeat: no-repeat; background-position: right top; } 
.browserFirefox .block-menu ul a.active { padding-top: 2px; }
.block-menu ul a.active:hover { background-color: transparent !important; background-position: right bottom; }

/* Courses / Projects and Folder Blocks */
#block-itp_blog-0, #block-itp_blog-1 { }
#block-itp_blog-0 ul, #block-itp_blog-0 ul li, #block-itp_blog-1 ul, #block-itp_blog-1 ul li { text-indent: 0; list-style: none; margin: 0; padding: 0;}


#block-itp_blog-0 li a, #block-itp_blog-1 li a { margin-bottom: 0;}

#block-itp_blog-1 { margin-bottom: 6px; }


#block-itp_blog-0 li li a, #block-itp_blog-1 li li a { font-weight: normal; }
#block-itp_blog-0 li li li a, #block-itp_blog-1 li li li a { padding-left: 16px; width: 132px;}

#block-itp_blog-0 li.expanded a, #block-itp_blog-1 li.expanded a,
li.expanded a { background: black; color: white; }

#block-itp_blog-0 li.expanded li a,#block-itp_blog-1 li.expanded li a,
li.expanded li a { background: white; color: inherit; }


#block-menu-primary-links { margin-bottom: 0px; }


/*
#block-itp_blog-0 li a { margin-top: 6px; margin-bottom: 0; font-weight: bold; }
#block-itp_blog-0 a.expanded { background: black; color: white; }
#block-itp_blog-0 ul, #block-itp_blog-0 ul li { text-indent: 0; list-style: none; margin: 0; padding: 0;}
#block-itp_blog-0 li li a { width: 140px; background: white; display: block; width: 140px; padding: 3px 8px; margin: 0; font-weight: normal;}
#block-itp_blog-0 ul li ul li a { padding-left: 16px; width: 132px;}
*/


/* Search Box */
#block-search-0 form { margin: 0; padding: 0; }
#block-search-0 .form-submit { display: none; }
#block-search-0 #edit-search-block-form-1 { margin-top: 6px; border: none; font-size: inherit; font-weight: bold; color: inherit; padding: 5px 7px 5px 7px; width: 142px; font-family:"Helvetica Neue", helvetica, Arial, sans-serif;} /* Uses padding instead of height for FireFox */

/* If on the results page add the arrow */
.section-search #block-search-0 #edit-search-block-form-1 { width: 156px; background-image: url(../graphics/link-arrow.png); background-repeat: no-repeat; background-position: right; }

#block-search-0 #edit-search-block-form-1:focus { outline: none; }



/* Pager */

ul.pager { width: 580px; padding: 0; text-indent: 0; margin: 0 0 40px 0; text-align: center; position: relative; }
ul.pager li { display: inline-block; padding: 0; text-indent: 0; margin: 0; }
ul.pager li.pager-next { position: absolute; }
ul.pager li.pager-previous { position: absolute; right: 0; top: 0; }
ul.pager li.pager-item {}


ul.pager li.pager-next a { background-color: transparent; padding-left: 14px; width: 80px; background-image: url(../graphics/menu-arrow-left.png); background-position: left top; background-repeat: no-repeat; }
ul.pager li.pager-next a:hover { background-color: transparent !important; background-position: left bottom; }

ul.pager li.pager-previous a { background-color: transparent; padding-right: 14px; width: 80px; background-image: url(../graphics/menu-arrow-right.png); background-position: right top; background-repeat: no-repeat; }
ul.pager li.pager-previous a:hover { background-color: transparent !important; background-position: right bottom; }

ul.pager li a { padding: 3px 0; width: 27px; display: inline-block; background: white; }
ul.pager li a:hover { }
ul.pager li.pager-current { color: white; background: black; padding: 3px 0; display: inline-block; width: 27px; }


/* Compensate for the footer */
#main {padding-bottom: 61px; }

/* Footer */
#footer {
   position: absolute;
	 bottom: 0;
	 width: 770px;
	 padding: 0;
   height: 53px;
   background: white;
   overflow: hidden;
}

#block-block-2 p { margin: 0 !important; padding: 0 !important; }
#block-block-2 a { padding: 3px 8px; float: right; height: 47px; margin: 0; }
#block-block-2 a:hover { border: none; background-color: black !important; color: white !important; }

/* Paragraph Styles */

p {
	font-size: inherit;
  margin: 1em 0;
}

/* A little more leading for the body paragraphs */
#content .node .content p {
	line-height: 1.8em;
}

/* List Styles  */

ul, ol {
  margin-left: 0;
  padding-left: 2em;
}

/* Table Styles  */
table { width: 100%; border-collapse: separate; empty-cells: hide; border-spacing: 3px; }
td { border: none; padding: 5px; background: #f1f1f1; vertical-align: top;  }
tr.odd td { background: white; }
caption { text-align: left; font-weight: bold; margin-bottom: 0.5em;}


/* Abbreviation */

abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments  */

#edit-title{
	font-size: 24px;
}
#system-themes-form img{
	width:100px;
}
.form-item .description{
	font-style:italic;
	line-height:1.2em;
	font-size:0.8em;
	margin-top:5px;
	color:#777;
}
#edit-delete{
	color:#c00;
}





a img { vertical-align: baseline; margin-right: 0.5em; border: none; }
.node .content a.shadowbox-link img { margin: 0; padding: 0; }
.node .content a.shadowbox-link:hover { border: none; }


a.shadowbox-link { position: relative; display: inline-block; line-height: 0; background-image: url(../graphics/zoom.gif); }
a.shadowbox-link span.shadowbox-overlay { width: 18px; height: 18px;  position: absolute; background-image: url(../graphics/zoom.gif); bottom: 0; right: 0; background-repeat: no-repeat; background-position: left; }
a.shadowbox-link:hover span.shadowbox-overlay { background-position: right; }

/* Auto space a grid of up to 4 shadowboxes */
a.shadowbox-link + a.shadowbox-link { margin-left: 8px; }
a.shadowbox-link + a.shadowbox-link + a.shadowbox-link { margin-left: 0; margin-top: 8px; }
a.shadowbox-link + a.shadowbox-link + a.shadowbox-link + a.shadowbox-link { margin-left: 8px; }



/* Flickr Grids */

div.flickr-photoset { line-height: 0; width: 510px; margin-left: -5px; }
div.flickr-photoset img { border: 0; }
div.node div.content div.flickr-photoset a { padding: 5px; display: inline-block;  }
div.node div.content div.flickr-photoset a:hover { padding: 5px; display: inline-block; background-color: black !important; border: 0 !important;}

/* Messages */
div.messages { font-weight: bold; width: 564px; background-image: url(../graphics/hilite.gif); background-color: white; border: none; padding: 3px 8px; margin: 0 0 30px 0; }
div.messages ul { padding: 0 0 0 1em;}
div.messages li { list-style-type: square; }

.node-inner .center { display: block; text-align: center; margin-left: auto; margin-right: auto;  }

/** Region Colors
---------------------------------
*  delete when starting a new theme */

#header, #footer { }
#sidebar-first { }
#sidebar-second {  }
#navigation {  }


/* Shadowbox, loading webkit background fix */
#sb-body { border: none; background-image: url(../graphics/throbber.gif); }
#sb-loading { background-color: transparent; color: white; }

/* Shadowbox Close Picture */
#sb-info { background: red; background: transparent; top: 24px; left: 0; position: absolute; width: 18px; height: 18px; }
#sb-nav-close { background-image: url(../graphics/close.gif); width: 18px; height: 18px; background-position: left; }
#sb-nav-close:hover { background-position: right; }
#sb-nav a { width: 18px; height: 18px; }


/* Comments */



#comments .box { width: 580px; margin-top: 20px; }
#comments .resizable-textarea { display: inline-block; }
#main textarea { border: 2px solid #f1f1f1; display: inline-block; width: 490px; max-width: 490px; padding: 3px 5px; margin: 0; }
#comments .form-submit { float: right; margin-bottom: 13px; }
#comments textarea { height: 100px; }

#mollom-captcha { width: 102px; height: 42px; background-position: -4px; display: inline-block; border: 2px solid #f1f1f1; margin-right: 384px;  }
#edit-mollom-captcha-wrapper .form-text { margin: 8px 0 0 73px; width: 92px; }
#edit-mollom-captcha-wrapper .description { display: inline-block; }
#comments { display: block; }
#comments .head { width: 580px; margin-top: 20px; }
#comments .content { min-height: 75px; }

#comments .messages { width: 549px; }
textarea.error, input.error { background-image: url(../graphics/hilite.gif); }


/* Search Results */
.page-search #content-area .box { width: 580px; }
.page-search #sidebar-second { width: 190px; }
.search-results {  }


.search-header  { background: white; padding: 3px 8px; margin-bottom: 20px; font-weight: bold; }
.search-result { margin-bottom: 20px; }
.search-result a span { background: white; padding: 3px 8px; }
.search-result a .title {  float: left;  font-weight: bold; }
.search-result a .snippet { float: left; width: 564px; }
.search-result a .date { float: right; }
.search-result a:hover span { background: black !important; color: white !important; }

.block-apachesolr, .block-apachesolr_search { width: 156px; float: right; background: white; margin-bottom: 20px; }
.page-search #sidebar-second h3 { padding: 3px 8px; }
.page-search #sidebar-second ul, .page-search #sidebar-second li { list-style: none;  margin: 0; padding: 0; text-indent: 0; position: relative;  }
.page-search #sidebar-second li a { padding: 3px 8px; display: block; }
.page-search #sidebar-second li a.active { background: black; color: white; }
.page-search #sidebar-second li img + a.active { padding-left: 26px; } /* only indent if there's a carat image */
.page-search #sidebar-second img { position: absolute; left: 8px; top: 5px; }

.page-search #sidebar-second a.apachesolr-unclick { display: inline-block; color: white; }
.page-search #sidebar-second li.expanded-facet { background: black; color: white;  }
.page-search #sidebar-second .expanded-facet a.apachesolr-facet { background: white; padding-left: 31px; }

.page-search .no-results h2 { display: inline-block; background: white; padding: 3px 8px; }
.page-search .no-results .content { background: white; padding: 15px 23px 10px 8px; }
.page-search .no-results .content li { margin-bottom: 10px; }


blockquote { padding: 0 18px; margin: 0 14px; border-color: #f1f1f1; border-width: 0 0 0 8px; border-style: solid; }

div.files {  margin: 0 0 1em 0; text-indent: 0;}
div.filefield-file {text-indent: 0; margin-bottom: 5px;}
div.filefield-icon { text-indent: 0;}


.interactive-form-wrapper { border: 2px solid #f1f1f1; padding: 0px 5px 3px 5px;; margin: 0; }
.interactive-form-wrapper button { background: #ededed; padding: 0; margin: 0; border: none; cursor: pointer; outline: none; }
.interactive-form-wrapper button:hover { background: black; color: white; }
.interactive-form-wrapper button:focus { outline: none; }
.interactive-form-wrapper button.loading { color: #606060; background-image: url(../graphics/petit-throbber.gif); }
.interactive-form-wrapper button img { float: right; border: 0; margin: 0; padding: 0; width: 12px; height: 25px;  }
.interactive-form-wrapper .output { padding: 0 8px; }
/* .form-wrapper .button { .section-search #block-search-0 #edit-search-block-form-1 { width: 156px; background-image: url(../graphics/link-arrow.png); background-repeat: no-repeat; background-position: right; } } */

#haiku-address { width: 300px !important; }
#haiku-count { width: 110px !important; }

#main .interactive-form-wrapper textarea { width: 530px; max-width: 530px; margin-bottom: 1em; height: 150px; }
.interactive-form-wrapper button span { text-indent: -10px; margin: 0; padding: 0; line-height: 25px; font-size: 12px; display: inline-block; height: 25px; width: 80px; background-image: url(../graphics/arrow-mask.png); background-position: right; background-repeat: no-repeat; }
.browserFirefox .interactive-form-wrapper button span { margin: -1px -3px -1px 0; }

/* Project Grid */
.view-content { }

.node-teaser.node-type-project { position: relative; background: black; width: 182px; height: 182px; display: inline-block; margin: 0 13px 17px 0; padding: 0; }
.node-teaser.node-type-project .node-inner a h2.title { position: absolute; bottom: 0; background-color: white; padding: 3px 8px; display: block; width: 166px; }
.node-teaser.node-type-project .node-inner a img { vertical-align: top; width: 182px; height: 182px; }
.node-teaser.node-type-project .node-inner a:hover img { filter:alpha(opacity=30);	-moz-opacity:0.3;	-khtml-opacity: 0.3; opacity: 0.3; }
.node-teaser.node-type-project .node-inner a { display: block; }
.node-teaser.node-type-project .node-inner a:hover h2.title { background-color: black; }
.node-teaser.node-type-project .node-inner a:hover { border: none !important; }
p.abstract { position: absolute; top: 0; color: white; visibility: hidden; padding: 8px 8px 3px 8px; margin: 0; font-weight: bold; }
.node-teaser.node-type-project .node-inner a:hover p.abstract { visibility: visible; }

/* Apologetic Block */
#block-block-1 { background-color: white; background-image: url(../graphics/hilite.gif); width: 564px; padding: 3px 8px; font-weight: bold; margin-bottom: 16px; }

/* IE Chastising Block */
#block-block-3 { border: 2px solid red; background-color: white; background-image: url(../graphics/hilite.gif); width: 560px; padding: 3px 8px; font-weight: bold; margin-bottom: 16px; }
#block-block-3 { color: black; }

/* Streetview Automatic */
.node .content a.sa {
	background: black;
	display: inline-block;
	margin: 0 0 8px 0;
	position: relative;
}

.node .content a.sa img {
	border: none;
	margin: 0;
	padding: 0;		
	vertical-align: top;
}

.node .content span.caption {
	display: block;
	position: absolute;
	background-image: url(../graphics/60-percent-white.png);
	left: 0;
	right:0;
	bottom: 0;
	padding: 3px 8px;
	width: auto;
}

.node .content a.sa + a.sa { margin-left: 8px; }
.node .content a.sa + a.sa + a.sa { margin-left: 0; }
.node .content a.sa + a.sa + a.sa + a.sa { margin-left: 8px; }

.node .content a.sa:hover {
	border: none;
}

a#sabookmarklet {
	font-weight: bold;
	background: #f1f1f1;
	border-color: #606060;
	border-width: 1px;
	border-style: dashed;
	display: block;
	width: 250px;
	height: 56px;
	margin: 0 auto;
	padding: 16px 0 0 0;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.4em;
	line-height: 18px;
	cursor: move;
}

/* Dead classes */
a#gl-art-menu-link, #for-reals-menu-link, #comp-cameras-menu-link {
	color: #b2b2b2 !important;
}
